/* Layout */
.page__intro_wrapper {
    position: relative;
    max-width: 960px;
    height: 216px;
    margin: auto;
    padding: 80px 0px 0px;
    display: flex;
    justify-content: space-between;
}
.page__intro_wrapper::after {
    position: absolute;
    content: "";
    left: 95px;
    bottom: -90px;
    width: 766px;
    height: 405px;
    background-image: url("/img/top/tgi-inc-bg.png");
    background-repeat: no-repeat;
    background-position: 50% 23%;
    background-size: 767px;
    z-index: -1;
}

.page__intro_col_right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 55px;
}
.page__intro_col_right.col_right_flex_end {
    justify-content: flex-end;
}
.page_intro__title_en {
    font-size: 80px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.page_intro__title_en_text {
    line-height: 1em;
    letter-spacing: 0.05em;
}
.page_intro__title_jp {
    padding-top: 12px;
    padding-left: 3px;
    letter-spacing: 7px;
    font-size: 32px;
    line-height: 1.094em;
    font-weight: bold;
}
.breadcrumb__list {
    display: flex;
    justify-content: flex-end;
    gap: 19px;
}
.breadcrumb__list_item {
    position: relative;
    opacity: 0.6;
}
.breadcrumb__list_item.item_current_active {
    opacity: 1;
}
.breadcrumb__list_item::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: -21px;
    bottom: 6px;
    height: 4px;
    width: 4px;
    margin: 0 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
}
.breadcrumb__list_item:last-child::after {
    display: none;
}
.breadcrumb__list_item_link {
    color: #333333;
    font-weight: bold;
    font-size: 12px;
}
.hero__image {
    position: relative;
    z-index: 0;
    max-width: 1440px;
    max-height: 500px;
    margin: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero__image_hero {
    object-fit: cover;
    /*transform: translate(2px, -30vw);*/
    width: 100%;
    height: 100%;
}
.hero__image_hero.adjust_bg_y_pos {
    /*transform: translate(2px, -15vw);*/
}
/*@media screen and (min-width:1440px) {
    .hero__image_hero {
        transform: translate(2px, -425px);
    }
    .hero__image_hero.adjust_bg_y_pos {
        transform: translate(2px, -212.5px);
    }
}*/
.hero__box {
    position: relative;
    z-index: 1;
    top: -60px;
    border-top: 2px solid #2FADE2;
    max-width: 960px;
    background: white;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}
.hero_box_wrapper {
    max-width: 685px;
    margin: auto;
    padding: 50px 0px;
}
.hero__box_title {
    font-size: 32px;
    font-weight: bold;
    padding: 0px 9px;
    letter-spacing: 0.013em;
    text-align: center;
}
.hero__box_title.title_en {
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.hero__box_sub_title {
    font-size: 20px;
    text-align: center;
    padding-top: 5px;
    letter-spacing: 0;
}
.hero__box_text {
    padding-top: 29px;
    font-weight: 500;
    line-height: 2.4em;
    letter-spacing: 0.5px;
}